StarCellFormula.cxx File Reference
`#include <cstring>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "STOFFOLEParser.hxx"`
`#include "StarEncoding.hxx"`
`#include "StarZone.hxx"`
`#include "StarCellFormula.hxx"`

## Classes

struct | StarCellFormulaInternal::Token
| a structure used to store a token More...

## Namespaces

namespace | StarCellFormulaInternal
| namespace used to define StarCellFormula structures